/*
Theme Name: Homey Child
Theme URI: http://themeforest.net/user/favethemes/
Template: homey
Author: Favethemes
Author URI: http://favethemes.com/
Description: Homey is a powerful booking platform that lets you run a residential or commercial
Tags: right-sidebar,left-sidebar,custom-colors,custom-menu,featured-images,post-formats,theme-options,translation-ready
Version: 2.4.7.1786950309
Updated: 2026-08-17 07:05:09

*/
/* ==================================================
   ESTATES - Fix Homey Dashboard Radio Buttons RTL
   ================================================== */

.rtl .radio-tab .control__indicator {
    left: 12px !important;
    right: auto !important;
}
/* ESTATES - Homey Features Checkboxes RTL */

.rtl #features-tab .house-features-list .control--checkbox {
    position: relative !important;
    padding-right: 30px !important;
    padding-left: 0 !important;
    text-align: right !important;
}

.rtl #features-tab .house-features-list .control--checkbox .control__indicator {
    right: 0 !important;
    left: auto !important;
}
/* ESTATES - محاذاة قسم سعة الإقامة لليمين */
.rtl #details-section .block-section-50 .block-left {
    width: 100% !important;
    float: none !important;
    text-align: right !important;
    direction: rtl !important;
}